.. PostApi documentation master file, created by
   sphinx-quickstart on Wed Dec 12 13:18:30 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to PostApi  documentation!
=========================================

.. toctree::

   modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`	

